package org.example.demo.uebung5.aufgabe21;

import jakarta.annotation.PostConstruct;
import jakarta.ejb.Stateless;
import jakarta.inject.Inject;
import org.jboss.logging.Logger;

@Stateless
public class TestLoggerService {

    @Inject
    private Logger logger;

    public void logBeispiel() {
        logger.info("CDI-Logger funktioniert! Diese Nachricht kommt vom injizierten Logger.");
    }
}
